RubyGems Navigation menu

dm-transactions 1.1.0.rc3

Makes transaction support available for adapters that support them

Versiones:

  1. 1.2.0 - October 13, 2011 (10 KB)
  2. 1.2.0.rc2 - September 21, 2011 (10 KB)
  3. 1.2.0.rc1 - September 09, 2011 (10 KB)
  4. 1.1.0 - March 17, 2011 (10 KB)
  5. 1.1.0.rc3 - March 11, 2011 (10 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (1):

  • dm-core ~> 1.1.0.rc3
  • dependencias de Development (3):

  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Propietarios:

    Autores:

    • Dirkjan Bussink (dbussink), Dan Kubb (dkubb)

    SHA 256 checksum:

    2a05a3bb41dc72e0c35bdd85e0154ca94ec316548d9f676c0cdbb0010cc705a3

    Total de descargas 1.899.350

    Para esta versión 1.453

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: